#{extends 'common/create-template.html' /}
#{set 'title'}
Undang Admin Konten
#{/set}
<style>.form-control { border-color: #000000 !important;}</style>
<div class="register-box" style="width:750px !important; /*border: 1px solid #000000*/">
    <div class="register-box-body">
        <h4><b><center>Undang Admin Konten</center></b></h4>
        <br/>
        <div class="row">
            <div class="col-12">
                #{common.alert /}
            </div>
        </div>
        <form action="@{storeUndangAdminKonten()}" method="post">
            <div class="form-group">
                <div class="row">
                    <label for="email" class="col-sm-2 control-label">Email</label>
                    <div class="col-10 #{errorClass 'email'/}">
                        <input type="email" class="form-control" required id="email" name="email" placeholder="Silahkan masukkan email aktif anda">
                        <span class="help-block">#{error 'email' /}</span>
                    </div>
                </div>
            </div>
            <br/>
            <h5>Sistem akan mengirim email berisikan link untuk melengkapi data. Oleh karena itu, pastikan email yang diisi adalah email aktif anda</h5>
            <br/>
            <div class="row" style="justify-content: center;">
                <div class="col-2">
                    <a href='@{backLogin()}' class="btn btn-danger btn-block btn-flat"><i class="fa fa-chevron-circle-left"></i> Kembali</a>
                </div>
                <div class="col-2">
                    <button type="submit" class="btn btn-primary btn-block btn-flat"><i class="fa fa-edit"></i> Daftar</button>
                </div>
            </div>
        </form>
    </div>
</div>
